# LocationContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content / LocationContent

# LocationContent

(common) `data class LocationContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`LocationContent(location: Location)`

### Properties

(common)

#### location

`val location: Location`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<LocationContent>>`